# ISpy v1.0 configuration

alert pager   oncall@pager.com
alert archive archive@host.domain.com

maxlen pager   120
maxlen archive 0

alias 192.168.10.1   router
alias 192.168.10.25  mail
alias 192.169.10.80  web
alias 192.168.10.22  desktop

port 6000 x11
port 23   telnet

watch router  telnet/tcp

watch web     ssh/tcp
watch web     ftp/tcp
watch web     http/tcp

watch mail    ssh/tcp
watch mail    smtp/tcp
watch mail    pop3/tcp

watch desktop ssh/tcp
watch desktop x11/tcp
